MediaWiki:Vector.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Raven.Familiar (talk | contribs)
No edit summary
 
Line 392: Line 392:
#skin-client-prefs-skin-theme {
#skin-client-prefs-skin-theme {
display: none
display: none
}
/* RECENT CHANGES SIDEBAR */
#p-Recent_Changes{
height: 192.703px;
display: none;
}
#n-rc-skeleton{
    display:none;
}
}